{#
Available variables:
  - title: the title of the entry, in the form of a string
  - mainSpriteSheet: the main sprite sheet of the entry, in the form of a structured object consisting of the following attributes:
    - frames: the URL of the frames, in the form of an array of strings
#}
<h1>{{ title }}</h1>
{% for frame in mainSpriteSheet.frames %}
    <div>{{ frame }}</div>
{% endfor %}